> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kosli.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get default organization

> Get the default org for the current user.



## OpenAPI

````yaml https://app.kosli.com/api/v2/openapi.json get /user/default-org
openapi: 3.1.0
info:
  title: Kosli API
  summary: The API for communicating with Kosli
  description: >

    # Authentication 


    When making requests against Kosli API, you can authenticate your requests
    using a bearer token. 

    Set the bearer token in the request Authorization header to a valid API
    key. 

    API Keys can be personal or for service accounts. Check the [service
    accounts
    documentation](https://docs.kosli.com/getting_started/service-accounts/) for
    details. 


    ## Curl example


    ```shell

    curl -H "Authorization: Bearer <<your-api-key>>"
    https://app.kosli.com/api/v2/environments/<<your-org-name>>

    ```
  version: '2.0'
servers:
  - url: https://app.kosli.com/api/v2
    description: EU
  - url: https://app.us.kosli.com/api/v2
    description: US
security:
  - HTTPBearer: []
paths:
  /user/default-org:
    get:
      tags:
        - User
      summary: Get default organization
      description: Get the default org for the current user.
      operationId: get_user_default_org
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserDefaultOrgResponse'
      security:
        - HTTPBearer: []
        - HTTPBasic: []
components:
  schemas:
    UserDefaultOrgResponse:
      properties:
        default_org_name:
          type: string
          title: Default Org Name
      type: object
      required:
        - default_org_name
      title: UserDefaultOrgResponse
      examples:
        - default_org_name: test-org
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````